• Post Reply Bookmark Topic Watch Topic
  • New Topic

JNI vmargs.version  RSS feed

 
john steed
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

does anybody know what the mapping between the vmargs.version parameter and the Java version is in the JNI?

I assumed it would be Java 1.4 -> JNI_VERSION_1_4, but this doesn't work...I get an error when I try to create the Java VM.

Alternatively, does anybody have links to some good documentation on this?

Thanks,

John.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!